unit class_diagnoz;

interface

type
TRDMeasure_diagnoz = class(TObject)
  private

  public
    constructor Create;
    destructor Destroy; override;
end;

implementation

{ TRDMeasure_diagnoz }

constructor TRDMeasure_diagnoz.Create;
begin
  inherited;

end;

destructor TRDMeasure_diagnoz.Destroy;
begin

  inherited;
end;

end.
